.dis-flex {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.animation {
    transition: all 0.3s ease-in-out;
}

/*头部*/
header {
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 11;
    transition: all 0.3s ease-in-out;
}

header.fade-out {
    transform: translateY(-100%);
}

header.small {
    /* background: rgba(112, 99, 99, .5) */
    /* background-color: #434343; */
    background: linear-gradient(to bottom, rgba(67, 67, 67, .5) 50%, rgba(67, 67, 67, .3) 70%);
}

/* header.small .nav-item .right strong {
    color: #fff;
} */

header .top {
    width: 100%;
    background-color: #fff;
    padding: 8px 0;
}

header .top .top-item {
    width: 94%;
    max-width: 1620px;
    margin: 0 auto;
}

header .top .left p {
    font-size: .85em;
    color: var(--text-color-4);
}

header .top .right li {
    font-size: .85em;
    color: var(--text-color-4);
    margin: 0 2px;
    position: relative;
}

header .top .right li .topCode {
    display: none;
    position: absolute;
    width: 6.5em;
    height: 6.5em;
    left: 50%;
    transform: translate(-50%, 0);
}

header .top .right li:hover .topCode {
    display: block;
}

header .top .right li.search-top form {
    display: none;
    position: absolute;
    right: 0;
    background-color: #fff;
    border-radius: 5px;
    padding: .5em;
}

header .top .right li.search-top:hover form {
    display: flex;
}

header .top .right li.search-top form input {
    background-color: #eaeaea;
    padding: .5em;
    width: 16.625em;
    font-size: .95em;
}

header .top .right li.search-top form button {
    background-color: #9a0401;
    color: #fff;
    flex: 1;
    width: 60px;
    font-size: .95em;

}

header .top .right li a {
    color: var(--text-color-4);
}

header .top .right li span {
    margin: 0 2px;
}

.nav {
    width: 100%;
    background: rgba(0, 0, 0, .35);
}

.nav .slogon {
    width: 9.25em;
    height: 3.75em;
    margin-left: 8px;
    position: relative;
    min-width: 148px;

}


.nav .slogon .slogonImg {
    width: 100%;
    height: 100%;
    background-image: url(../images/logo-tip.png);
    background-size: 100% 200%;
    background-position: 0 0;
    background-repeat: no-repeat;

}

.nav-item {
    width: 94%;
    max-width: 1620px;
    margin: 0 auto;
}

.nav-item .logo a {
    width: 14.31em;

}

.nav-item .logo a img {
    width: 100%;
}

.nav-item .center li {
    min-width: 7.5em;
    padding: 0% 1em;
    box-sizing: border-box;
    text-align: center;
    position: relative;
    line-height: 6.875em;
    transition: all .3s ease-in-out;
    background-color: var(--theme-color-o-1);
}

.nav-item .center li::before {
    content: "";
    width: 0;
    height: 2px;
    background-color: #fff;
    position: absolute;
    bottom: 45px;
    opacity: 0;
    left: 50%;
    transform: translate(-50%);
    transition: all .3s ease-in-out;
}

.nav-item .center li:hover::before {
    opacity: 1;
    bottom: 10px;
    width: calc(80% - 1em);
}

.nav-item .center li:hover {
    background-color: var(--theme-color-o-2);
}

.nav-item .center li a {
    color: #fff;
}

.nav-item .center li:after {
    content: "";
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    display: block;
    width: 1px;
    height: .85em;
    background-color: rgba(255, 255, 255, .35);
}

.nav-item .center li:last-child::after {
    display: none;
}

.nav-item .right p {
    font-size: .75em;
    color: var(--text-color-white);
    line-height: 1;
}

.nav-item .right span {
    font-size: 1.375em;
    color: var(--text-color-1);
    font-family: 'OP-B';
    font-weight: bold;
    line-height: 1;
    display: block;
}

.nav-item .right strong {
    font-size: 1.375em;
    color: var(--text-color-1);
    line-height: 1;
    font-family: 'OP-B';
    font-weight: bold;
    display: inline-block;
    padding: 6px 0;
}


/* 
.Hbox {
    position: relative;
}

.Hbox::before {
    position: absolute;
    content: "";
    width: 310px;
    height: 120px;
    top: -25px;
    left: 55px;
    border: 4px solid var(--theme-color-2);
    -webkit-clip-path: polygon(0% 0%,
            0 10%,
            10% 10%,
            10% 10%,
            90% 10%,
            90% 90%,
            40% 90%,
            40% 100%,
            100% 100%,
            100% 0%);
    clip-path: polygon(0% 0%,
            0 10%,
            10% 10%,
            10% 10%,
            90% 10%,
            90% 90%,
            40% 90%,
            40% 100%,
            100% 100%,
            100% 0%);
} */



footer {
    width: 100%;
    background: url(../images/footBg.jpg) no-repeat center / cover;
}

.foot-main {
    width: 94%;
    max-width: 1620px;
    margin: 0 auto;
}

.foot-list {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 3.25em 0;
}

.foot-list .foot-item:first-child {
    padding: 0 1.875em 0 0;
}

.foot-list .foot-item:nth-child(2) {
    min-width: 19.5em;
}

.foot-list .foot-item:nth-child(2) li {
    padding: 0 2.82em .85em;
}

.foot-list .foot-item:nth-child(2) li a {
    width: 48.5%;
    display: inline-block;
    color: var(--text-color-3);
}

.foot-list .foot-item:nth-child(2) li a:hover {
    color: var(--text-color-white);
}

.foot-item .foot-icon {
    width: 1.5em;
    height: 1.5em;
    position: relative;
}

.foot-item dl {
    display: flex;
    gap: 1em;
    margin-bottom: .5em;
    padding: 0 4.7em;
}



.foot-item .foot-icon>div {
    width: 100%;
    height: 100%;
    background-image: url(../images/sprite.png);
    background-repeat: no-repeat;
    background-size: 1350% 1350%;
}

.foot-item .foot-icon .foot-icon-img-1 {
    background-position: 16% 89%;

}

.foot-item .foot-icon .foot-icon-img-2 {
    background-position: 24% 89%;

}

.foot-item .foot-icon .foot-icon-img-3 {
    background-position: 32% 89%;

}

.foot-item .foot-icon .foot-icon-img-4 {
    background-position: 40% 89%;

}

.foot-item .foot-icon>div::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: var(--theme-color-2);
    transform: scale(0);
    transition: all .3s ease-in-out;
}

.foot-item dd p {
    color: var(--text-color-white);
    font-size: 1em;
}

.foot-item dd span {
    color: var(--text-color-3);
    font-size: .85em;
}

.foot-list .foot-item:last-child {
    width: 16.875em;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.foot-list .foot-item {
    position: relative;
}

.foot-list .foot-item::after {
    content: "";
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 0;
    width: 1px;
    height: 230px;
    background-color: rgba(255, 255, 255, .15);
}

.foot-list .foot-item:last-child .qr-code p {
    margin-top: 1em;
    font-size: .85em;
    color: var(--text-color-3);
}

.foot-list .foot-item:last-child .qr-code {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.foot-list a {
    color: var(--text-color-white);
    font-size: .875em;
}

.foot-list a:hover {
    color: var(--theme-color-2);
}

footer .copyright {
    background-color: #434343;
    color: var(--text-color-6);
    text-align: center;
    font-size: .8em;
    padding: 20px 0;
}

footer .copyright a {
    margin-left: 20px;
}

footer .copyright a:hover {
    color: var(--text-color-white);
}

.fixed-bottom {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 999;
    background-color: #434343;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 50px;
    padding: .45em 0;
    transition: all .3s ease-in-out;
}


.fixed-bottom.fade-out {
    transform: translateY(100%);
}

.fixed-bottom .left p {
    font-family: 'OP-B';
    font-size: 2.25em;
    color: var(--text-color-white);
    font-weight: bold;

}

.fixed-bottom .center {
    display: flex;
    align-items: center;
    gap: 1.56em
}

.fixed-bottom .button-area {
    display: flex;
    align-items: center;
    border-radius: 5px;
    background-color: #9a0401;
    min-width: 150px;
    justify-content: center;
    padding: .25em .85em;
    cursor: pointer;
}

.fixed-bottom .button-area .fixed-bottom-icon {
    width: 30px;
    height: 30px;
    position: relative;
    margin-right: .4em;
}

.fixed-bottom .button-area .fixed-bottom-icon>div {
    background-image: url(../images/sprite.png);
    background-repeat: no-repeat;
    background-size: 964% 964%;
    width: 100%;
    height: 100%;
}

.fixed-bottom .button-area:nth-child(1) .fixed-bottom-icon>div {
    background-position: 53% 91%;
}

.fixed-bottom .button-area:nth-child(2) .fixed-bottom-icon>div {
    background-position: 65% 91%;
}

.fixed-bottom .button-area p {
    color: var(--text-color-white);
}

.fixed-bottom .right {
    display: flex;
    align-items: center;

}

.fixed-bottom .right>p {
    font-size: 2.4em;
    margin-left: 12px;
    font-family: 'OP-B';
    font-weight: bold;
    color: var(--theme-color-1);
}

.fixed-bottom .right>div {
    display: flex;
    flex-direction: column;
}

.fixed-bottom .right>div p {
    color: var(--text-color-white);
}

.fixed-bottom .right>div p:nth-child(1) {
    font-size: 1.25em;
    line-height: 1;
}

.fixed-bottom .right>div p:nth-child(2) {
    font-size: .62em;
    line-height: 1;
    margin-top: .5em;

}

.fixed-right {
    position: fixed;
    right: -10.35em;
    top: 60%;
    transform: translateY(-50%);
    z-index: 999;
}

.fixed-item {
    background-color: #434343;
    border-top-left-radius: 15px;
    border-bottom-left-radius: 15px;
    padding: .25em .75em;
}

.fixed-item .floatIcon {
    width: 2.75em;
    height: 2.75em;
    position: relative;
}

.fixed-item .floatIcon>div {
    width: 100%;
    height: 100%;
    background-image: url(../images/sprite.png);
    background-repeat: no-repeat;
    background-size: 518.33% 518.33%;
}

.fixed-item p {
    color: var(--text-color-white);
    font-size: .675em;
    text-align: center;
}

.fixed-item:nth-child(1) .floatIcon>div {
    background-position: -1% 77%;
}

.fixed-item:nth-child(2) .floatIcon>div {
    background-position: 26% 77%;
}

.fixed-item:nth-child(3) .floatIcon>div {
    background-position: 54% 77%;
}

.fixed-item {
    width: 76px;
}

.tel-fixed {
    display: flex;
    align-items: center;
    transition: all .3s ease-in-out;
    width: auto;
}

.tel-fixed:hover {
    transform: translateX(calc(-100% + 4.25em));
}

.fixed-right ul {
    display: flex;
    flex-direction: column;
    gap: .15em;
}

.tel-fixed>p {
    font-size: 1.54em;
    margin-left: .5em;
    color: var(--text-color-white);

}

.fixed-item:nth-child(4) .floatIcon>div {
    background-position: 79% 77%;
    cursor: pointer;
}



.fixed-item:hover {
    background-color: #282222;
}

.qrCode-fixed {
    position: relative;
}

.qrCode-fixed:hover .code {
    display: block;
    animation: show .3s ease-in-out forwards;
    transform-origin: bottom right;
}

@keyframes show {
    0% {
        transform: scale(0);
    }

    100% {
        transform: scale(1);
    }
}

.qrCode-fixed .code {
    display: none;
    position: absolute;
    bottom: 0;
    width: 8.75em;
    height: 8.75em;
    padding: .55em;
    border-radius: 15px;
    right: 0;
    background-color: #434343;

}

.qrCode-fixed .code img {
    width: 100%;
}

.pagination {
    display: flex;
    justify-content: center;
    margin-top: 6.8em;
    align-items: center;
    gap: .8em
}

.pagination li a {
    min-width: 2.5em;
    padding: .8em;
    height: 2.5em;
    margin: 0 .8em;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    transition: all .3s ease-in-out;

    background-color: var(--theme-color-4);

}

.pagination li a:hover {
    color: #fff;
    background-color: var(--theme-color-1);
}

.mob-menu {
    display: none;
}

.mob-big-menu,
.mob-fixed,
.tel-area {
    display: none;
}





@media screen and (max-width:1600px) {
    body {
        font-size: 14px;
    }
}

@media screen and (max-width:1440px) {
    body {
        font-size: 13px;
    }
}

@media screen and (max-width:720px) {
    body {
        font-size: 14px !important;
    }

    header .top {
        display: none;
    }

    .nav-item .center,
    .nav-item .right {
        display: none;
    }

    .nav-item .logo {
        font-size: .6em;
    }

    .nav .slogon .slogonImg {
        background-size: 50% 188%;
    }

    .nav-item {
        padding: 0.65em 0;
    }

    .dis-flex {
        flex-wrap: wrap;
    }

    .mob-menu {
        width: 50px;
        height: 50px;
        display: block;
        position: absolute;
        right: 0;
        top: 0;
        z-index: 3;
    }

    .mob-menu span {
        width: 28px;
        height: 3px;
        background: #fff;
        border-radius: 2px;
        position: absolute;
        left: 12px;
        top: 23px;
        z-index: 2;
        transition: 0.8s;
        -webkit-transition: 0.8s;
        -moz-transition: 0.8s;
        -ms-transition: 0.8s;
        -o-transition: 0.8s;
    }

    .mob-menu span.line1 {
        top: 14px;
    }

    .mob-menu.active .line1 {
        top: 23px;
        transform: rotate(45deg);
        -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
    }

    .mob-menu.active .line2 {
        opacity: 0;
    }

    .mob-menu.active .line3 {
        top: 23px;
        transform: rotate(-45deg);
        -webkit-transform: rotate(-45deg);
        -ms-transform: rotate(-5deg);
        -o-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
    }

    .mob-menu span.line3 {
        top: 32px;
    }

    .mob-menu .num-item {
        width: 50%;
    }

    .mob-big-menu a {
        display: block;
    }

    .mob-big-menu {
        position: fixed;
        display: block;
        width: 60vw;
        top: 3.542em;
        right: 0;
        bottom: 0;
        background: #ffffff;
        box-shadow: 0 0 5px rgba(0, 0, 0, .1);
        z-index: 9999;
        transition: all .3s ease-in-out;
        transform: translateX(100%);
    }

    .mob-big-menu.active {
        transform: translateX(0);
    }

    .mob-big-menu .dis-flex {
        flex-direction: column;
    }

    .mob-big-menu .dis-flex li {
        padding: 1.25em 0;
        border-bottom: 1px solid #e5e5e5;
        flex: 1;
    }

    .mob-big-menu .dis-flex li a {
        display: block;
    }

    .num-area {
        padding: 2.4em 1em;
        width: 100%;
    }

    .num-area .num-icon {
        width: 2.75em;
        height: 2.75em;
    }

    .num-area .num-item {
        width: 50%;
    }

    .num-area .num-item .num-info strong {
        font-size: 2.25em;
    }

    .num-area .num-item .num-info p::after {
        width: 5.5em;
    }

    .index-service-contain {
        width: 100%;
        padding: 2.4em 1em;
    }

    .col-title-item .title-tip {
        font-size: 1.5em;
    }

    .col-title-item .col-title {
        margin-top: 0em;
    }

    .polyglon-area {
        flex-wrap: wrap;
        align-items: center;
        justify-content: center;

    }

    .index-service-project .left-info p {
        font-size: 1.25em;
        text-align: center;
    }

    .index-service-project .left-info span {
        font-size: 2.2em;
        text-align: center;
        display: block;

    }

    .index-service-project {
        gap: 2.25em;
    }

    .index-service-project .service-item .service-info p {
        font-size: 1.25em;
    }

    .cases-container {
        max-width: 100%;
        padding: 2.4em 1em;
    }

    .cases-container-title .caes-tab {
        margin-top: 1.25em;
    }

    .cases-container-list {
        padding: 2.4em 0 0 0;
        grid-template-columns: repeat(2, minmax(100px, 1fr));
        grid-template-rows: repeat(auto, 1fr);
        gap: 1.25em;
    }

    .company-container .company-left {
        flex: 1;
    }

    .cases-container-list .case-img h5 {
        font-size: 1em;
    }

    .company-container {
        max-width: 100%;
        width: 100%;
        padding: 2.4em 1em;
        flex-wrap: wrap;
    }

    .company-container .company-info {
        margin-top: 1.25em;
        width: 100%;
    }

    .company-container .company-right {
        width: 100%;
        min-width: 100%;
        height: auto;
    }

    .parther-container {
        max-width: 100%;
        width: 100%;
        padding: 2.4em 1em;
    }

    .parther-list {
        grid-template-columns: repeat(3, 1fr);
    }

    .news-container {
        max-width: 100%;
        width: 100%;
        padding: 2.4em 1em;
    }

    .news-container .cases-container-title .caes-tab li {
        width: 48%;
    }

    .news-container .cases-container-title .caes-tab li a {
        width: 100%;
        flex: 1;
        display: block;
        text-align: center;
    }

    .information-list {
        flex-wrap: wrap;
    }

    .information-list .left {
        width: 100%;
        gap: 1.25em;
        min-height: auto;
        margin-top: 2.5em;
    }

    .information-list .bigStyle .news-img-box {
        margin-bottom: 0;
    }

    .information-list .bigStyle .news-info-box {
        position: static;
        padding: .85em;
    }

    .information-list .bigStyle .news-info-box h5 {
        font-size: 1.25em;
    }

    .fixed-right {
        display: none;
    }

    .information-list .bigStyle:hover .news-img-box {
        aspect-ratio: 1.64;
        margin-bottom: 0;
    }

    .information-list .bigStyle:hover .news-info-box {
        padding: .85em;
    }

    .information-list .bigStyle:hover .info-box {
        display: none;
    }

    .information-list .right .new-lists li {
        margin-bottom: .85em;
    }

    .fixed-bottom {
        display: none;
    }

    .foot-main {
        width: 100%;
        padding: 2.4em 1em;

    }

    .foot-list {
        flex-wrap: wrap;
        padding: 0em;
        justify-content: space-between;
    }

    .foot-list .foot-item:first-child {
        width: 50%;
    }

    .foot-list .foot-item:nth-child(2) {
        display: none;
    }

    .foot-list .foot-item::after {
        display: none;
    }

    .foot-list .foot-item:nth-child(3) {
        margin-top: 2.5em;

    }

    .foot-item dl {
        padding: 0 0em;
    }

    footer .copyright {
        text-align: center;
    }

    footer .copyright a {
        display: inline-block;
    }

    .foot-list .foot-item:nth-child(4) {
        width: 100%;
    }

    .mob-fixed {
        position: fixed;
        right: 1em;
        bottom: 2em;
        display: flex;
        flex-direction: column;
        z-index: 9999;
    }

    .mob-fixed a {
        width: 3.25em;
        height: 3.25em;
        border-radius: 50%;
        background-color: var(--theme-color-1);
        box-shadow: 0px 0px 10px rgba(0, 0, 0, .2);
        display: flex;
        justify-content: center;
        align-items: center;
        margin-top: .85em;
    }

    .mob-fixed a:nth-child(1)>div {
        width: 60%;
        height: 60%;
        background: url(../images//sprite.png) no-repeat;
        background-size: 518.33% 518.33%;
        background-position: 26% 77%;

    }

    .mob-fixed a:nth-child(2)>div {
        width: 60%;
        height: 60%;
        background: url(../images//sprite.png) no-repeat;
        background-size: 518.33% 518.33%;
        background-position: 54% 77%;

    }

    header.small {

        background: rgba(112, 99, 99, 1)
    }

    .container {
        max-width: 100%;
        width: 100%;
        padding: 2.4em 1em;
    }

    .company-tab li span {
        font-size: .875em;
    }

    .company-core-area {
        grid-template-columns: repeat(1, 1fr);
    }

    .company-core-area .core-item {
        padding: 1.25em .875em;
        aspect-ratio: auto;
    }

    .col-line,
    .row-line {
        display: none;
    }

    .company-core-area .core-item:nth-child(2n) {
        text-align: left;
    }

    .company-core-area .core-title {
        font-size: 1.25em;
        margin: .875em 0;
    }

    .company-core-area .core-item:after {
        top: 0 !important;
        right: 0 !important;
        left: auto !important;
    }

    .core-item {
        border-bottom: 1px solid #e5e5e5;
    }

    .group-item {
        padding: 3.2em 0 0 0;
    }

    .group-item .group-img {
        margin-top: 1.8em;
    }

    .group-item .group-img>div:nth-child(1) {
        display: none;
    }

    .group-item .group-img .right {
        padding: .875em;
    }

    .swiper-free-mode#qua .swiper-slide>div img {
        width: 100%;
    }

    .common-page .caes-tab {
        margin: 0;
    }

    .common-page {
        padding: .8em 1em;
    }

    .common-page .caes-tab li {
        padding: 0;
    }

    .pagination {
        margin-top: 3.2em;
    }

    .pagination li a {
        font-size: .875em;
    }

    .pageContet-title h1 {
        font-size: 1.5em;
    }

    .pageContet-title .date {
        font-size: .875em;
    }

    .banner-img {
        margin-top: 3.6em;
    }

    .epc-layout .company-container {
        padding: 2.4em 1em;
    }

    .epc-layout .chatUs {
        margin-bottom: 2.8em;
    }

    .epc-container-2 .epc-2 .epc-2-sub-title {
        position: static;
    }

    .epc-container-2 .epc-2 .epc-2-sub-title span {
        position: static;
        transform: translate(0, 0);
    }

    .epc-container-2 .epc-2 {
        padding: .875em;
    }

    .epc-container-2 .epc-2-detail {
        margin: .875em 0;
        gap: .75em;
        grid-template-columns: repeat(2, 1fr);
    }

    .epc-container-2 .epc-2-item {
        flex-wrap: wrap;
        justify-content: center;
        align-items: center;
    }

    .epc-container-2 .epc-2-item p {
        padding: 0;
        margin-left: 0;
        width: 100%;
        text-align: center;
    }

    .epc-container-2 .epc-2-item p::after {
        display: none;
    }

    .epc-container-2 .epc-2-item .epc-2-item-img {
        margin: 0 0 0 0;
    }

    .epc-container-2 .chatNow {
        padding: 1.25em 0;
    }

    .epc-5-container {
        width: 100%;
        max-width: 100%;
        flex-wrap: wrap;
        gap: .575em;


    }

    .case-description .bottom {
        flex-wrap: wrap;
    }

    .case-description .bottom .case-tip:nth-child(1) {
        width: 100%;
        max-width: 100%;

    }

    .promise-img {
        width: 2.375em;
        height: 2.714em;
    }

    .epc-5-container>div {
        width: calc(50% - .575em);

    }

    .cpc-form .left {
        display: none;
    }

    .cpc-form .right {
        margin-left: 0;
        margin-top: 1.125em;
        padding: 1.125em;
    }

    .cpc-form .right form>div {
        grid-template-columns: repeat(1, 1fr);
    }

    .epc-3-circal .circal-big>div .outside-area {
        position: static !important;
    }

    .epc-3-circal {
        width: 100%;
        height: auto;
        border-radius: 0;
        padding: 0;
        background: transparent;
    }

    .epc-3-circal .circal-big {
        grid-template-columns: repeat(1, 1fr);
    }

    .epc-3-circal .circal-big>div {
        border-radius: 0 !important;
        justify-content: left;
        align-items: flex-start;
    }

    .epc-3-circal .circal-big>div {
        aspect-ratio: auto;
    }

    .epc-3-circal .circal-big>div div {
        transform: translate(0, 0) !important;
        width: 3.25em !important;
    }

    .epc-3-circal .circal-big>div:nth-child(1) .outside-area,
    .epc-3-circal .circal-big>div:nth-child(2) .outside-area,
    .epc-3-circal .circal-big>div:nth-child(3) .outside-area {
        width: 100% !important;

    }

    .epc-3-circal .circal-big>div .outside-area>.square {
        width: 100% !important;

    }

    .epc-3-circal .circal-big>div .outside-area>.square:after {
        display: none !important;
    }

    .epc-3-circal .circal-big>div .outside-area>.square:before {
        display: none !important;
    }

    .epc-3-circal .circal-big>div .outside-area>p {
        padding: 0 0 0 2.8em;
        text-align: left;
        position: relative;
        margin-top: .875em;
    }

    .epc-3-circal .circal-big>div:nth-child(1) .outside-area>p::after {
        position: absolute;
        content: "";
        width: 2.2em;
        height: 2.2em;
        left: 0;
        transform: translateY(-50%);
        top: 50%;
        background-image: url(../images/epc3Img-ative-1.png);
        background-size: 100% 100%;
    }

    .epc-3-circal .circal-big>div:nth-child(2) .outside-area>p::after {
        position: absolute;
        content: "";
        width: 2.2em;
        height: 2.2em;
        left: 0;
        transform: translateY(-50%);
        top: 50%;
        background-image: url(../images/epc3Img-ative-2.png);
        background-size: 100% 100%;
    }

    .epc-3-circal .circal-big>div:nth-child(3) .outside-area>p::after {
        position: absolute;
        content: "";
        width: 2.2em;
        height: 2.2em;
        left: 0;
        transform: translateY(-50%);
        top: 50%;
        background-image: url(../images/epc3Img-ative-3.png);
        background-size: 100% 100%;
    }

    .epc-3-circal .circal-big>div .circal-icon {
        display: none;
    }

    .epc-3-circal .circal-big>div .outside-area>.square p {
        width: 31.33%;
    }

    .epc-3-circal .circal-big>div .outside-area>.square {
        height: auto;
    }

    .epc-3-circal .circal-big>div {
        background-color: transparent;
        box-shadow: inset 0px 0px 10px rgba(0, 0, 0, 0), inset -10px -10px 10px rgba(255, 255, 255, 0) !important;
    }

    .epc-3-detail {
        margin: 1.25em 0;
    }

    .epc-layout-3 .cases-container {
        padding: 2.4em 1.2em 0;
    }


    .bgImg,
    .ativeImg {
        display: none;
    }

    .pc-service-img {
        height: auto;
        flex-wrap: wrap;
    }

    .pc-service-img>div {
        transform: translate(0) !important;
    }

    .pc-service-img .service-img-item {
        display: flex;
        flex-direction: row-reverse;
        justify-content: flex-end;
        align-items: center;
        width: 100%;
        margin-bottom: 1.25em;
    }

    .pc-service-img .service-img-item .circal {
        margin-top: 0;
    }

    .pc-service-img .service-img-item {
        pointer-events: none;
    }


    .servier-step {
        display: none;
    }

    .pc-service-img>div .circal {
        z-index: 2;
        position: relative;
    }

    .pc-service-img>div:nth-child(1) .circal:after,
    .pc-service-img>div:nth-child(2) .circal:after,
    .pc-service-img>div:nth-child(3) .circal:after,
    .pc-service-img>div:nth-child(4) .circal:after,
    .pc-service-img>div:nth-child(5) .circal:after {
        content: "";
        position: absolute;
        left: 50%;
        width: 2px;
        transform: translateX(-50%);
        height: 2.85em;
        z-index: -1;
        border-right: 2px dashed var(--theme-color-3);
        transition: all .3s ease-in-out;
        top: 1.3em;
    }

    .pc-service-img .service-img-item p {
        margin-left: .275em;
        position: relative;
    }

    .pc-service-img .service-img-item p::before {
        content: attr(data-step);
        left: 100%;
        margin-left: .875em;
        top: 50%;
        transform: translate(0, -50%);
        font-size: .875em;
        color: var(--text-color-4);
        font-weight: normal;
        font-family: 'OP-R';
    }

    /* .pc-service-img .service-img-item p::after {
        content: attr(data-text);
        left: 100%;
        margin-left: .875em;
        top: 50%;
        transform: translate(0, -50%);
        font-size: .875em;
        color: var(--text-color-4);
        font-weight: normal;
        font-family: 'OP-R';
    } */

    .pc-service-img .service-img-item span {
        display: none;
    }

    .pc-service-img .service-img-item span {
        margin: 0 1.25em;
    }

    .pc-serviece-area {
        padding: 2.4em 0 1.2em 0;
    }

    .service-first-item {
        padding: 2.5em 0 0 0;
    }

    .service-item-img {
        width: 100%;
    }

    .service-first-item .service-item .service-item-info {
        padding: 1.25em 0;
    }

    .service-second-item ul {
        flex-wrap: wrap;
    }

    .service-second-item ul li {
        width: 100%;
    }

    .service-second-item ul li .service-item p:after {
        right: -44px;
    }

    .service-second-item {
        padding: 1.25em 0 0 0
    }

    .nomarl-style {
        margin: 2.5em 0 0 0;
    }

    .nomarl-style ul {
        flex-wrap: wrap;
    }

    .nomarl-style ul li {
        width: 100%;
        margin-bottom: 1.8em;
    }

    .nomarl-style ul li>p::after {
        display: none;
    }

    .nomarl-style ul li .normal-info {
        min-height: auto;
    }

    .industrialize-item {
        flex-wrap: wrap;
    }

    .industrialize-item .left .style-step-detail:nth-child(2) {
        margin-top: 10.2em;
    }

    .industrialize-item .right {
        width: 100%;
        margin-top: 10.6em;
    }

    .industrialize-style {
        padding: 2.6em 0 0 0;
    }

    .alllink-item {
        width: 100%;
        max-width: 100%;
        flex-wrap: wrap;
        flex-direction: column;
        padding: 1.25em;
        border: 15px 0;
    }

    .alllink-item .left {
        padding: 0;
        width: 100%;
    }

    .alllink-item .right .alllink-img {
        width: 100%;
        position: static;
    }

    .alllink-item .left::before,
    .alllink-item .left::after {
        display: none;
    }

    .alllink-item .left span {
        height: auto;
    }

    .alllink-container:nth-child(2n) .alllink-item {
        flex-direction: column;
    }

    .alllink-container:nth-child(2n) .alllink-item .left {
        padding: 0;
        width: 100%;
    }

    .news-page-lists {
        margin: 2.4em 0 0 0;
        gap: 1.75em;
    }

    .cases-container-title .news-list-page li {
        width: 25%;
    }

    .common-page .caes-tab li a {
        padding: .25em .75em;
    }

    .common-page .caes-tab li:last-child:after {
        display: none;
    }

    .contact-tab {
        gap: .875em;
        flex-direction: column;
        margin-top: 1.25em;

    }

    .contact-tab li {
        padding: 1.25em;
    }

    .contact-tab li .contact-tab-icon {
        width: 2.25em;
        height: 2.25em;

    }

    .contact-form .form-title {
        font-size: 1.25em;
        padding: 0 .875em;
    }

    .contact-form form .bottom .top {
        flex-direction: column;
    }

    .contact-form form .bottom {
        gap: 2.5em;
        flex-direction: column;
        width: 100%;
    }

    .col-title-item .col-title {
        font-size: 2.125em;
    }

    .contact-form form .bottom .top input {
        min-width: auto;
        width: calc(100% - 40px);
    }

    .contact-form form .bottom .top {
        width: 100%;
    }

    .contact-form form .left {
        width: calc(100% - 5em);
    }

    .epc-container-2 .epc-2 .epc-2-sub-title::after {
        display: none;
    }

    .epc-3-circal .circal-big>div:nth-child(2)::after {
        display: none;
    }

    .epc-3-circal .circal-big>div {
        pointer-events: none;
    }

    .epc-3-circal .circal-big>div:hover .outside-area>p {
        color: var(--theme-color-1);
    }

    .epc-3-circal .circal-big>div:hover .outside-area .square {
        background-color: var(--theme-color-1);
    }

    .epc-3-circal .circal-big>div:hover .outside-area .square::before,
    .epc-3-circal .circal-big>div:hover .outside-area .square::after {
        background-color: var(--theme-color-1);
    }

    .epc-3-circal .circal-big>div:hover .outside-area .square p {
        color: #fff;
    }

    .epc-3-circal .circal-big>div:hover:nth-child(1)::after {
        background: linear-gradient(to right, var(--theme-color-1), transparent);
    }

    .epc-3-circal .circal-big>div:hover:nth-child(2)::after {
        background: linear-gradient(to right, var(--theme-color-1), transparent);
    }

    .epc-3-circal .circal-big>div:hover:nth-child(3)::after {
        background: linear-gradient(to right, var(--theme-color-1), transparent);
    }

    .alllink-des {
        margin-top: 1.2em;
    }

    .bg-shandow {
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        background-color: rgba(0, 0, 0, .5);
        z-index: 9998;
        display: none;
    }

    .bg-shandow.fadeIn {
        display: block;
        animation: fadeIn .3s forwards;
    }

    .bg-shandow.fadeOut {
        animation: fadeIn .3s forwards reverse;
    }


    @keyframes fadeIn {
        0% {
            opacity: 0;
        }

        100% {
            opacity: 1;
        }
    }

    .tel-area.popUp {
        animation: popUp .3s forwards;
    }

    .tel-area.popDown {
        animation: popUp .3s forwards reverse;
    }

    @keyframes popUp {
        0% {
            transform: translateY(100%);
        }

        100% {
            transform: translateY(0)
        }
    }

    .tel-area {
        position: fixed;
        display: block;
        bottom: 0;
        left: 0;
        width: 100%;
        background-color: #fff;
        transform: translateY(100%);
        z-index: 9999;
        border-top-left-radius: 25px;
        border-top-right-radius: 25px;

    }

    .tel-area a {
        display: block;
        text-align: center;
        font-size: 1.25em;
        padding: .875em 0;
        border-bottom: 1px solid #e5e5e5;
    }


}